<div class="navigation" id="sub-nav">
  <ul class="tabbed">
    <li><a href="/listing">Apartment Listing</a></li>
    <li><a href="/listing/search">Search</a></li>
    <li><a href="/listing/favorites">Favorites</a></li>
    <li class="current-tab"><a href="/listing/submit">Submit Listing</a></li>
  </ul>
  <div class="clearer">&nbsp;</div>
</div>
